{% extends "base.html.twig" %}

{% block body %}
<div class="container">
    <div class="row justify-content-center text-center">
        <div class="col-5 mt-5 mb-5">
            {{form_start(form)}}
            {{form_row(form.email)}}
            {{form_row(form.password)}}
            <div class="row justify-content-center">
                <div class="col-6 form-group">
                    {{form_row(form.name)}}
                </div>
                <div class="col-6 form-group">
                    {{form_row(form.surname)}}
                </div>
            </div>
            {{form_row(form.address)}}
            {{form_row(form.phoneNumber)}}
            {{form_widget(form)}}
            <button class="btn btn-primary">S'inscrire</button>
            {{form_end(form)}}
        </div>
    </div>
</div>

{% endblock body %}